You are not logged in.

Dear visitor, welcome to krpano.com Forum. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

1

Thursday, September 7th 2017, 7:07pm

Tour_editor not working on Chrome and Firefox

Something strange here: two weeks ago the Tour_editor tool works on all the browser.
Some days ago I have on _Firefox and Chrome the same error:

ERROR: Adobe Flashplayer required!

the same Flash version is installed both on Internet Explore / Firefox and Chrome.

Tours goes well on both browsers, the problem is only related to Tour_editor.

spacerywirtualne

Professional

Posts: 874

Location: Poland, Europe

Occupation: krpano developer : virtual tours

  • Send private message

2

Friday, September 8th 2017, 5:58pm

Something strange here: two weeks ago the Tour_editor tool works on all the browser.
Some days ago I have on _Firefox and Chrome the same error:

ERROR: Adobe Flashplayer required!

the same Flash version is installed both on Internet Explore / Firefox and Chrome.

Tours goes well on both browsers, the problem is only related to Tour_editor.
It is certainly not Krpano's fault. More and more browsers block Flashplayer plugin. I think that causes a problem.


Kind regards
Piotr
You own online, cloud tool for creating virtual tours - www.cms4vr.com

facebook page :: facebook group :: youtube

cms4vr team *thumbsup*

3

Monday, September 11th 2017, 8:44am

Hi,

please see here:
Virtual Tour Editor - FATAL ERROR (Solved)

Best regards,
Klaus